/* =======================================================
TITLE: */

p.breadcrumbs {
	margin: 0;
	padding: 0 0 3px 0;
	font-size: .9em;
}

.title {
	margin: 0;
	font-size: 1.7em;
	font-weight: bold;
	padding: 0 0 10px 0;
}

.title-homepage {
	margin: 0;
	font-size: 2.2em;
	font-weight: bold;
	padding: 0 0 10px 0;
}

p.subtitle {
	margin: -10px 0 0 0;
	padding: 0 0 10px 0;
	font-size: 1.2em;
	font-weight: bold;
}

p.pretitle {
	margin: 0;
	font-size: 1em;
	font-weight: bold;
	padding: 0;
}

p.languages {
	margin: -5px 0 0 0;
	padding: 0 0 10px 0;
	font-size: .8em;
	color: #999999;
}

p.languages a {
	font-weight: bold;
	font-style: italic;
}

p.filesize-undertitle {
	margin: -5px 0 0 0;
	padding: 0 0 10px 0;
	color: #666666;
	font-size: .9em;
	font-weight: normal;
	}

/* =======================================================
ON THIS PAGE: */

.onthispage {
	font-size: .9em;
	font-weight: bold;
	}

.onthispage h1 {
	padding: 0 0 0 10px;
	font-size: 1em;
	font-weight: normal;
	margin: 0 0 2px 5px;
	}

.onthispage h2 {
	padding: 0 0 0 20px;
	font-size: .9em;
	font-weight: normal;
	font-style: normal;
	margin: 0 0 2px 5px;
	}

/* =======================================================
NAV PAGE: */

ul.navpage {
	font-size: .9em;
	color: #666666;
	list-style: none;
	}

ul.navpage-withrightnav {
	font-size: .9em;
	color: #666666;
	list-style: none;
	}

/* =======================================================
TWO-COLUMN LISTS: */

ul.twocolumnlist {
	margin: 3px 0 3px 0;
	padding: 0 5px 0 1px;
	font-size: .9em;
	}

.twocolumnlist li {
	padding: 0;
	margin: 0 0 8px 0;
	}

.twocolumnlist a {
	font-size: 1.1em;
	}

/* =======================================================
OTHER: */

.newupdated {
	color: #FF0000;
	font-size: .9em;
	font-weight: bold;
	}

.filesize {
	color: #666666;
	font-size: .9em;
	font-weight: normal;
	}

.filesize a {
	font-size: .9em;
	font-weight: normal;
	}

p.afteronthispage {
	clear: left;
	padding: 10px 0 0 0;
	}

h1.topicpageheading {
	margin: 0 0 5px 0;
	padding: 5px 0 0 0;
	}

h2.topicpageheading {
	padding: 0;
	margin: 0 0 8px 0;
	clear: left;
	font-size: 1.2em;
	font-weight: bold;
	font-style: normal;
	color: #000000;
	}

table.table {
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	}

table.table td {
	border-bottom: 1px solid #000000;
	border-right: 1px solid #000000;
	}

table.table th {
	border-bottom: 1px solid #000000;
	border-right: 1px solid #000000;
	background: #CCCCCC;
	}

.indent {
	padding-left: 20px;
	}

table.tablefooter td {
	border-bottom: none;
	border-right: none;
	padding: 2px 2px 2px 2px;
	font-size: .9em;
	}

p.tablefooter {
	font-size: .9em;
	}

td.tablefooter {
	font-size: .9em;
	}

.red {
	color: #FF0000;
	}

.englishtitle {
	color: #B4B4B4;
	font-size: .9em;
	font-style: italic;
	}

p.englishtitle {
	margin: -1.2em 0 1.2em 0;
	padding: 0 0 10px 0;
	}

td.tablesmalltext {
	font-size: .9em;
	}

tr.tablesmalltext {
	font-size: .9em;
	}

th.tablesmalltext {
	font-size: .9em;
	}

ul.spotlight {
	clear: left;
	background: #FFFFCC;
	padding: 6px 6px 6px 6px;
	margin: 0 10px 15px 0;
	list-style: none;
	font-size: .9em;
	border-color: #DADADA;
	border-width: 1px;
	border-style: outset;
	position: relative;
	top: 4px;
	width: 405px;
	}

ul.spotlight li {
	background: url(/images/homepagespotlight.gif) 0px 5px no-repeat;
	padding: 1px 0 1px 70px;
	margin: -1px 0 0 0;
	}

ul.spotlight a {
	font-weight: bold;
	}

/* =======================================================
CAN PROBABLY BE REMOVED (IDENTICAL IN OLDBROWSERS.CSS)*/

.linkdescription {
	color: #666666;
	font-size: .9em;
	}

.linkdate {
	color: #666666;
	font-size: .9em;
	}

/*
.title-contentpage {
	margin: 0;
	font-size: 1.7em;
	font-weight: bold;
	padding: 0 0 10px 0;
}*/

/*
.title-navpage {
	margin: 0;
	font-size: 1.7em;
	font-weight: bold;
	padding: 0 0 10px 0;
}*/

/*
p.title-topicpage {
	margin: 0;
	font-size: 2.2em;
	font-weight: bold;
	padding: 0 0 10px 0;
}*/
